call spQuery_Combo_Producto_Marca();

DROP PROCEDURE IF EXISTS spQuery_Combo_Producto_Marca;
CREATE PROCEDURE spQuery_Combo_Producto_Marca()
BEGIN 
  select id_marca, nombre from _sv_marca
  where _estado='A'
  order by case when id_marca=0 then 0 else 1 end, nombre;
END;